import { Component, OnInit } from '@angular/core';
import { Title } from '@angular/platform-browser';
import { ActivatedRoute } from '@angular/router';

@Component({
  selector: 'app-planning-strategies',
  templateUrl: './planning-strategies.component.html',
  styleUrls: ['./planning-strategies.component.scss']
})
export class PlanningStrategiesComponent implements OnInit {

  constructor(
    private title: Title,
    private route: ActivatedRoute
  ) {
    this.title.setTitle(this.route.snapshot.data['title']);
  }

  ngOnInit(): void {
  }

}
